Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::ImportAttributes Interface Reference

`import "CosTrading.idl";`

Inheritance diagram for CosTrading::ImportAttributes:

[legend]
List of all members.

## Public Attributes
readonly attribute unsigned long | def_search_card
readonly attribute unsigned long | max_search_card
readonly attribute unsigned long | def_match_card
readonly attribute unsigned long | max_match_card
readonly attribute unsigned long | def_return_card
readonly attribute unsigned long | max_return_card
readonly attribute unsigned long | max_list
readonly attribute unsigned long | def_hop_count
readonly attribute unsigned long | max_hop_count
readonly attribute FollowOption | def_follow_policy
readonly attribute FollowOption | max_follow_policy

## Member Data Documentation

readonly attribute FollowOption CosTrading::ImportAttributes::def_follow_policy

readonly attribute unsigned long CosTrading::ImportAttributes::def_hop_count

readonly attribute unsigned long CosTrading::ImportAttributes::def_match_card

readonly attribute unsigned long CosTrading::ImportAttributes::def_return_card

readonly attribute unsigned long CosTrading::ImportAttributes::def_search_card

readonly attribute FollowOption CosTrading::ImportAttributes::max_follow_policy

readonly attribute unsigned long CosTrading::ImportAttributes::max_hop_count

readonly attribute unsigned long CosTrading::ImportAttributes::max_list

readonly attribute unsigned long CosTrading::ImportAttributes::max_match_card

readonly attribute unsigned long CosTrading::ImportAttributes::max_return_card

readonly attribute unsigned long CosTrading::ImportAttributes::max_search_card

The documentation for this interface was generated from the following file:

- CosTrading.idl